<?xml version="1.0" encoding="UTF-16"?>
<!--本文档描述FSB3.0场景配置参数格式-->
<SceneConfig version="3.0" company="wondershare">
	<BasicInfo>
		<SceneType>holiday</SceneType>
		<SceneID>01</SceneID>
		<Width>720</Width>
		<Height>540</Height>
		<FrameCount>974</FrameCount>
		<FrameRate>25</FrameRate>
		<ImageCount>15</ImageCount>
	</BasicInfo>
	<ImageList>
		<Image>pic1</Image>
		<Image>pic2</Image>
		<Image>pic3</Image>
		<Image>pic4</Image>
		<Image>pic5</Image>
		<Image>pic6</Image> 
		<Image>pic7</Image> 
		<Image>pic8</Image> 
		<Image>pic9</Image>
		<Image>pic10</Image>
		<Image>pic11</Image>
		<Image>pic12</Image> 
		<Image>pic13</Image> 
		<Image>pic14</Image> 
		<Image>pic15</Image> 
		<Image>pic16</Image>
		<Image>pic17</Image> 
		<Image>pic18</Image> 
		<Image>pic19</Image> 
		<Image>pic20</Image> 
	</ImageList>
</SceneConfig>